cURL
curl --request PATCH \ --url https://app.journeybee.io/api/v1/custom-fields \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --data ' { "customFields": [ { "id": 123, "label": "<string>", "required": true, "shared": true, "options": [ {} ] } ] } '
{ "updated": [ {} ] }
Update multiple custom fields in a single operation
Documentation IndexFetch the complete documentation index at: https://docs.journeybee.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.journeybee.io/llms.txt
Use this file to discover all available pages before exploring further.
curl -X PATCH "https://app.journeybee.io/api/v1/custom-fields" \ -H "Authorization: Bearer your-api-key-uuid" \ -H "Content-Type: application/json" \ -d '[{"id": 5, "label": "Updated Revenue Potential", "required": true}]'
Show Custom Field Update Object
write_access